fake_socket Struct Reference

## Data Fields

char * | buf_read
char * | buf_write
int | size_read
int | size_write
int | err_read
int | err_write

## Detailed Description

Definition at line 42 of file test-lightify.c.

## Field Documentation

char* buf_read

Definition at line 43 of file test-lightify.c.

char* buf_write

Definition at line 44 of file test-lightify.c.

int err_read

Definition at line 47 of file test-lightify.c.

int err_write

Definition at line 48 of file test-lightify.c.

int size_read

Definition at line 45 of file test-lightify.c.

int size_write

Definition at line 46 of file test-lightify.c.

The documentation for this struct was generated from the following file:

- src/tests/test-lightify.c